libretools - Feature Request #1972

[libremakepkg] Should have an option to use an existing sourceball
2018-08-27 02:56 AM - lukeshu

Status: fixed % Done: 100%
Priority: feature

Assignee: lukeshu

Category:

Description

This is just a good idea; building from a sourceball now is silly, you have to extract it, only for libremakepkg to recompress it.

Plus, it could speed things up for VCS packages with multi-gigabyte repos (like iceweasel).

History

#1 - 2018-08-27 02:57 AM - lukeshu

- Description updated

#2 - 2018-10-15 06:52 PM - lukeshu
- % Done changed from 0 to 100
- Assignee set to lukeshu

- Status changed from open to in progress

This is the -S flag in git master.

#3 - 2018-10-15 06:53 PM - lukeshu

- Status changed from in progress to fixed
